Skip to main content
Cartegraph Campus

Product Versions Supported by Cartegraph

To get the best performance from Cartegraph OMS only the following versions of our product and its third-party tools are supported.

  • Cartegraph OMS current version (Fall 2018) and the previous version (Summer 2018)
  • Cartegraph for iPad app's latest version
  • Cartegraph One smartphone app's latest version
  • ArcGIS 10.3.1, 10.4.1, 10.5.1, or 10.6.1
  • Browser IE 11 and the latest versions of Edge and Chrome
  • SQL Server 2012, 2014, 2016, or 2017

 SQL Express is not supported.

  • Windows Server 2012, 2012 R2, 2016, or 2017 
  • iOS 11.2 or 11.3 for Cartegraph for iPad
  • iOS 9.1, 10.2, 11.3, 11.4, or 12 for Cartegraph One
  • Android 5.0 to 9.0 for Cartegraph One

Any questions? Ask Cartegraph Technical Support at support@cartegraph.com or 877.647.3050.

  • Was this article helpful?